## sparky-artwork100 20181106

=== debian/changelog ===
sparky-artwork100 (20181106-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 07 Nov 2018 00:40:02 +0100
