=== debian/control ===
Source: sparky-artwork100
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-artwork100
Architecture: all
Depends: plymouth, firefox-esr | firefox | chromium | netsurf | dillo | epiphany | konqueror | seamonkey | tor-browser | vivaldi-stable | opera | google-chrome | palemoon | otter-browser | icecat | dooble | brave | falkon
Recommends: grub-pc | grub-efi
Description: Sparky Artwork100
 This provides backgrounds and artworks for Sparky special Editon "100".
